CVE-2006-0710
CVSS7.5
发布时间 :2006-02-15 06:06:00
修订时间 :2011-03-07 21:30:38
NMCO    

[原文]Double free vulnerability in isode.eddy in Isode M-Vault Server 11.3 allows remote attackers to execute arbitrary code via a crafted LDAP request, as demonstrated by ProtoVer Sample LDAP.


[CNNVD]Isode M-Vault Server ‘isode.eddy’ 双重释放漏洞(CNNVD-200602-224)

        Isode M-Vault Server 11.3的isode.eddy中存在双重释放漏洞。远程攻击者可以借助特制的LDAP请求执行任意代码,如ProtoVer Sample LDAP演示的那样。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-119 [内存缓冲区边界内操作的限制不恰当]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0710
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0710
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200602-224
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/24700
(UNKNOWN)  XF  isode-mvault-ldap-dos(24700)
http://www.vupen.com/english/advisories/2006/0567
(UNKNOWN)  VUPEN  ADV-2006-0567
http://www.securityfocus.com/bid/16635
(UNKNOWN)  BID  16635
http://secunia.com/advisories/18818
(VENDOR_ADVISORY)  SECUNIA  18818
http://lists.immunitysec.com/pipermail/dailydave/2006-February/002925.html
(UNKNOWN)  MLIST  [Dailydave] 20060213 eddy 0day

- 漏洞信息

Isode M-Vault Server ‘isode.eddy’ 双重释放漏洞
高危 资料不足
2006-02-15 00:00:00 2006-02-17 00:00:00
远程  
        Isode M-Vault Server 11.3的isode.eddy中存在双重释放漏洞。远程攻击者可以借助特制的LDAP请求执行任意代码,如ProtoVer Sample LDAP演示的那样。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本。

- 漏洞信息

23130
Isode M-Vault Server Crafted LDAP Packet Remote DoS
Remote / Network Access Denial of Service
Loss of Availability Upgrade
Third-party Verified

- 漏洞描述

Isode M-Vault Server contains a flaw that may allow a remote denial of service. The issue is triggered by sending a specially-crafted LDAP request, and will result in loss of availability for the server running M-vault server.

- 时间线

2006-02-13 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 11.3v1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站